.c-mlink-hide {
  display: none;
}

.c-mlink-toggle {
  background-color: transparent;
  border          : none;
  color           : var(--main-bg);
  fill            : var(--main-bg);
  cursor          : pointer;
}

.c-mlink-toggle[aria-expanded="true"] {
  fill: none;
}

.c-mlink-root {
  padding: var(--margin-xs) var(--margin-xl);
  margin : 0;
}

.c-mlink-item {
  list-style: none;
  margin    : 0;
  border-top: var(--border-thick) solid var(--gray-602);
}

.c-mlink-item:first-child {
  border-top: none;
}

.c-mlink-menu {
  display       : flex;
  flex-direction: row;
  min-height    : 1.5lh;
  border-bottom : var(--border-thin) solid var(--gray-mid);
  margin-bottom : var(--margin-xxs);
  padding-bottom: var(--margin-xxs);
}

.c-mlink-level-1>.c-mlink-menu {
  border        : none;
  margin-bottom : 0;
  padding-bottom: 0;
}

.c-mlink-menu-sub {
  padding-left: var(--margin-md);
}

.c-mlink-level-1>.c-mlink-menu {
  min-height: 3lh;
}

.c-mlink-link {
  display        : flex;
  flex-grow      : 1;
  text-decoration: none;
  color          : var(--main-bg);
  font-family    : var(--font-title);
  min-height     : 3rem;
  align-items    : center;
}

.c-mlink-link:visited {
  color: var(--main-bg);
}

.c-mlink-toggle {
  display    : flex;
  min-height : 3rem;
  align-items: center;
  position   : relative;
  left       : var(--margin-md);
  padding    : var(--margin-xxs) var(--margin-md);
}

.c-mlink-sub {
  padding: 0;
  margin : 0 0 var(--margin-md) 0;
}

.c-mlink-item-sub {
  list-style: none;
  margin    : 0;
}

.c-mlink-link-sub {
  display        : flex;
  flex-grow      : 1;
  font-size      : var(--font-size-md);
  color          : var(--main-bg);
  text-decoration: none;
  min-height     : 3rem;
  align-items    : center;
}

.c-mlink-link-sub:visited {
  color: var(--main-bg);
}